/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
/* This is an example of the function wctype(const char*).  This returns a 
   non-negative number if the string is a valid wctype.  
*/
#include <wctype.h>

int main() { 
    char *prop;
    prop ="xdigit";
    if(wctype(prop) > 0)
        printf("'%s' is a valid wctype.\n", prop);
    else
        printf("'%s' is not a valid wctype.\n", prop);
}

